body #interna .mapa * {
	font-size:10px;
}

.mapa{
	position: relative;
	width: 442px;
	height: 277px;
}
.mapaamerica{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
#argentina, #bolivia, #brasil, #chile, #colombia, #equador, #mexico, #paraguai, #peru, #uruguai, #venezuela{
	position: absolute;
	right: 5px;
	top: 70px;
	z-index: 2;
	font-size:10px;
	width:140px; _width:144px;
	background:#FFFFFF;	
	border:2px solid #4185aa;
	visibility:hidden;
}
body #interna .mapa h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 1px;
	width:138px;	_width:140px;
	background-color:#a2cfe7;
}
body #interna .mapa h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 1px;
	width:138px;	_width:140px;
	border:none;
}
.mapa ul{
	list-style: none;
	padding: 0;	
}
.mapa li{
	padding: 2px 0 0 0;
	border-top:1px dotted #ccc;
}
